[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONFloatNumber.NumberType

Kind of numerical data managed by this class.

## Declaration

Source position: fpjson.pp line 145

`public class function TJSONFloatNumber.NumberType: TJSONNumberType; override;`

## Function result

Always ntFloat

## Description

NumberType is overridden by TJSONFloatNumber to return ntFloat.

## See also

TJSONNumberType |  | Enumerate the different kind of numerical types
TJSONData.JSONtype |  | The native JSON data type represented by this object

Documentation generated on: Feb 26 2014